Scrum - To do #1467

User story # 1466 (Resolved): Update PBI status when its last task is closed

Add settings
2017-10-01 11:53 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Assignee: Emilio Gonzélez Montafa
Blocked: No

Estimated time:

0.00 hour

Description

Associated revisions

Revision 9893847b - 2017-10-08 18:50 - Emilio Gonzalez Montafia

[#1467] New setting to auto update PBI status when all tasks are closed

History

#1 - 2017-10-08 18:49 - Emilio Gonzalez Montafia
- Assignee set to Emilio Gonzéalez Montana

- Status changed from New to Resolved
